Vai al contenuto principale
1/4

Zyxel RGS200-12P Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero

1777,80€

Acquisti per la tua azienda?

Prezzi negoziati IVA esclusa fino a -20%

Venduto da Digital Bay e 1 altro commerciante

Questi articoli potrebbero interessarti !

Cavo videocitofono 2X1 twistato 50mtLEONARDO
N°1 nelle vendite

Cavo videocitofono 2X1 twistato 50mt

1

Confronta con articoli simili

Informazioni sul prodotto

Descrizione

Zyxel RGS200-12P. Tipo interruttore: Gestito, Livello del commutatore: L2. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000), Quantità di porte RJ-45: 8. Full duplex. Dimensioni tavola MAC: 8000 voci, Capacità di commutazione: 24 Gbit/s. Standard di rete: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE.... Voltaggio input DC: 12 - 58 V. Supporto Power over Ethernet (PoE). Montabile a parete, Montaggio rack
Caratteristiche di gestione
Tipo interruttoreGestito
Livello del commutatoreL2
Supporto qualità del servizio (QoS)Sì
Gestione web-basedSì
Ispezione ARPSì
Registro evento di sistemaSì
Supporto MIBRFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Connettività
Quantità di porte RJ-458
Tipo di porte RJ-45Gigabit Ethernet (10/100/1000)
Quantità di moduli SFP installati0
Quantità di moduli SFP+ installati0
Quantità di slot per modulo SFP4
Connettore a fibra otticaSFP
Collegamento in rete
Standard di reteIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10GNo
Tecnologia Ethernet su cavi in rame10BASE-T, 100BASE-TX, 1000BASE-T
Mirroring della portaSì
Full duplexSì
Auto-negoziazioneSì
VLAN supportSì
Caratteristiche della LAN virtualeTagged VLAN
Numero di VLA1024
Fibra ottica
Tecnologia delle fibre dei cavi elettrici1000BASE-X
Distanza di trasmissione (max)40 km
Trasmissione dati
Dimensioni tavola MAC8000 voci
Capacità di commutazione24 Gbit/s
Throughput17,86 Mpps
Store-and-forwardSì
Numero di code8
Supporto Jumbo FramesSì
Frame Jumbo9000
Buffer di memoria di pacchetto0,5 MB
Sicurezza
Lista di controllo accesso (ACL)Sì
Funzione IGMP snoopingSì
AutenticazioneVLAN Guest, Autenticazione basata su MAC, Autenticazione basata su Port
Funzioni Multicast
Supporto multicastSì
Design
Montaggio rackSì
Colore del prodottoNero
Materiale della scoccaMetallo
Montaggio su rail DINSì
Prestazione
Plug & PlaySì
Tempo medio tra guasti (MTBF)568430 h
Gestione energetica
Voltaggio input DC12 - 58 V
Voltaggio di ingresso12 - 58 V
Consumo energetico (max)255 W
Power over Ethernet (PoE)
Supporto Power over Ethernet (PoE)Sì
Quantità di porte Power over Ethernet plus (PoE+)8
Bilancio energetico totale del PoE240 W
Condizioni ambientali
Intervallo temperatura di funzionamento-40 - 75 °C
Intervallo di temperatura-40 - 85 °C
Range di umidità di funzionamento5 - 95%
Umidità5 - 90%
Dissipazione del calore86955 BTU/h
Dimensioni e peso
Larghezza77 mm
Profondità127,3 mm
Altezza154 mm
Peso1,45 kg
Contenuto dell'imballo
Kit di montaggio per rackSì
Dati su imballaggio
Kit di montaggio a pareteSì
Larghezza imballo133 mm
Profondità imballo192 mm
Altezza imballo238 mm
Peso dell'imballo1,9 kg
Dati logistici
Codice del Sistema Armonizzato (SA)85176990

Caratteristiche

  • Marche
    ZYXEL
  • Garanzia
    2 anno(i)
  • Colore
    Nero
  • Materiale
    Metallo
  • Peso
    1860 g
  • Tensione elettrica
    12 V
  • Tipo di porta di connessione
    RJ45
  • Bloccabile
    Si
  • Referenza ManoMano
    ME55988067
  • MMID
    471721488630
  • Rif. costruttore
    RGS200-12P-ZZ0101F
  • EAN
    0760559123987
Come scegliere un'unità centrale di comunicazione
Consigli

Come scegliere un'unità centrale di comunicazione

Leggi i nostri consigli
Sei qui:
Lo specialista del fai da te, della casa e del giardino

Lo specialista del fai da te, della casa e del giardino

Consegne e resi gratuiti per 100 giorni con ManoExpress. ,[object Object]

Consegne e resi gratuiti per 100 giorni con ManoExpress. Scopri di più

Pagamento in 3x senza costi aggiuntivi

Pagamento in 3x senza costi aggiuntivi

Oltre 7 milioni di clienti pro e privati

Oltre 7 milioni di clienti pro e privati